tile.myPack_containerred.name=Container Red







tile.myPack_roof2Red.name=Roof 2 Red



tile.myPack_shopdoor.name=Shopdoor

tile.myPack_shopdoorend.name=Shopdoor End


tile.myPack_sidewalk.name=Sidewalk

tile.myPack_sidewalk_plate.name=Sidewalk Plate

tile.myPack_clay_colored_bright_blue.name=Clay Colored Bright Blue

tile.myPack_clay_colored_yellow.name=Clay Colored Yellow

tile.myPack_clay_colored_red.name=Clay Colored Red

tile.myPack_clay_colored_green.name=Clay Colored Green

tile.myPack_clay_colored_lime.name=Clay Colored Lime



tile.myPack_tile_light_gray.name=Tile Light Gray

tile.myPack_Fence.name=Fence

tile.myPack_Garage Door.name=Garage Door

tile.myPack_empty.name=Invisible Block

tile.myPack_woodPlanks_colored_White.name=Wood Planks Colored White

tile.myPack_woodLongPlanks_colored_White.name=Wood Planks Long Colored White

tile.myPack_woodLongPlanks_oak.name=Wood Planks Long Oak















